<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <title>#4 Графы</title>
    <link rel="stylesheet" href="./css/index.css">
</head>
<body>
<div class="content">
    <canvas class="canvas"></canvas>
    <div class="tools">
        <div class="tools__controls">
            <button class="tools__control tools__controls__matrix">Matrix</button>
        </div>
        <div class="tools__distances"></div>
    </div>
    <div class="modal">
        <button class="modal__close">x</button>
        <textarea title="Matrix" placeholder="1 0 0\n0 0 1\n0 1 0" class="matrix"></textarea>
    </div>
</div>
<div class="overlay"></div>
<script src="./js/graph.js"></script>
<script src="./js/index.js"></script>
</body>
</html>